/* fileID  1186495 */
div.backRepeat {
    background-position: right 0;
}

#collectionTabsRightWrapper, #collectionTabsLeftWrapper{
direction:ltr;
}


/*778380//1.19.18//
http://www.next.co.il/he/help/he/il/ */
div.menuSection {
    height: inherit;
}

/*#781188.2//02.06.18//
http://www.next.co.il/he/g221042s10#176228
*/

article > section.StyleCopy > div.StyleHeader > div.Title > h1{
    font-size: 15px !important;
}

/*#779874.5//3.19.18//
http://mobile.nextdirect.com/il/he/g76488s2#959972
*/

/*
///html body.landscape #divMainWrapper #divMainDetailsContainer {
///   float: left;
}
*/

/*#803922//6.22.18//
http://ilconv.nextdirect.com/he/shoppingbag
*/

div.sbm-item-imagewrapper {
    float: right;
}

div.sbm-item-priceblock {
    float: left;
    text-align: left;
    margin: 0 8px 4px 0;
}

div.sbm-item-size-and-quantity {
    padding-left: 54px;
}

div.sbm-item-size-and-quantity {
    padding-right: 82px;
}

p.sbm-item-description {
    margin-left: inherit;
    margin-right: 82px;
}

div.sbm-size-display {
    margin-right: inherit;
    margin-left: 20px;
}

p.size-line-clamp {
    padding-right: inherit;
    padding-left: 55px;
}

div.sbm-item-imagewrapper img {
    margin-right: inherit;
    margin-left: 18px;
}

a.sbm-idEditButton, a.sbm-idSaveButton {
    float: left;
}

.sbm-item-edit-toggle {
    padding-left: inherit !important;
    padding-right: 82px;
}

a.sbm-idEditButton {
    margin-left: inherit;
    margin-right: 8px;
}

div.added-to-bag-popover .popover-content .img-wrapper {
    float: right;
    margin: 0 0 10px 18px;
}

/*div.popover {
    left: inherit;
    right: 0;
    text-align: right;
}*/

div.added-to-bag-popover .popover-content .productpage-popover-CheckoutBtn {
    margin-right: 20px;
    margin-left: inherit;
}

div.added-to-bag-popover .popover-content .added-to-bag-popover-body-buttons {
    margin: 0 0 10px 18px;
}

/*#804335//06.26.18//
http://www.next.co.il/he/style/st260962#553972

#857979 8/7/19
##Disable causing  issue 
https://www.next.co.il/he/style/st260810

div.dk_container.Selector > div.dk_options > ul.dk_options_inner > li a{
    direction: rtl !important;
}
*/

/*#809983//08.03.18//
https://account.next.co.il/he/CustomerRegistration
*/

#mainContent .form-default form .form-title h1{
    margin: 20px 20px 20px 0px;
}

#mainContent .form-default form .form-title p{
    margin-left: auto;
    margin-right: 16px;
}

#mainContent .form-default form fieldset{
    padding: 36px 110px 26px 0px;
}

#mainContent .form-default form fieldset .form-row input, #mainContent .form-default form fieldset .form-row select{
    padding-left: 40px;
    padding-right: 10px;
}

#mainContent .form-default form fieldset .form-row .dk_container .dk_toggle{
    padding: 13px 10px 13px 25px;
}

[dir=rtl] #mainContent .form-default form fieldset .form-row input.input-validation-success, [dir=rtl] #mainContent .form-default form fieldset .form-row select.input-validation-success, [dir=rtl] #mainContent .form-default form fieldset .form-row input.input-validation-error, [dir=rtl] #mainContent .form-default form fieldset .form-row select.input-validation-error{
    text-align: right;
}

bdo[dir="ltr"] > sup.req[title="Required"]{
    right: -12px !important;
    left: auto !important;
}

#mainContent .form-default form fieldset .form-row .pwd-display-toggle{
    margin-right: -69px !important;
    margin-left: auto !important;
    float: left;
    top: 2px !important;
}


/*#810005//08.07.18//
https://www.next.co.il/he/style/st274598#564886
*/
.select-wrapper .substyle-label {
    padding: 12px 10px 12px 0;
    float: right;
}

/*#814690//09.07.18//
https://www.next.co.il/he/g673244s1#597460
*/

.sizeGuideInternational {
    clear: right !important;
    float: left !important;
}

/*#814192.1//09.10.18//
https://www.next.co.il/he
*/

div.SecondaryNavigation.DepartmentNav > div.ComponentContainer > ul.Component > li.ComponentItem.Header > div{
    font-size: 16px;
    font-weight: bold;
}

/*#815620//09.13.18//
https://www.next.co.il/he/shoppingbag
*/

table#items  td.sizeColumn > div[role="combobox"] > div[role="listbox"] {
    min-width: 160px !important;
}


/*#815240//09.13.18//
https://www.next.co.il/he/g7442s13#557078
*/
.dk_container .dk_options_inner * {
    direction: ltr !important;
    text-align: right !important;
}

/*#815620//09.18.18//
https://www.next.co.il/he/shoppingbag
*/

td.sizeColumn > div[role="combobox"]{
    min-width: 270px;
}

/*#818237//10.05.18//
https://www.next.co.il/he/g67656s8#800845
*/

.ModalPopup .ReviewsContainer .info .details h5,
.ModalPopup .ReviewsContainer .info .details .averagereview .rating,
.ModalPopup .ReviewsContainer .info .reviews ul > li .reviewcontent .text,
.ModalPopup .ReviewsContainer .info .reviews ul li .userprofile,
.ModalPopup .ReviewsContainer .header h4{
  text-align: left;
  direction: ltr;
}

/*#818840//10.29.18*/
div.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit;
}

span.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group .form-control:last-child, span.input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

span.input-group-addon:last-child {
    border-right: 0;
    border-left: inherit;
}

.nx-icon.left-Arrow {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

div.input-group {
    display: inline-table;
}

div.nx-input-with-tooltip {
    float: right;
}

span.nx-tooltip-indicator {
    float: left;
}

label.nx-checkbox-label {
    padding-right: 2rem;
    padding-left: inherit;
}

label.nx-checkbox-label input[type=checkbox] {
    margin-right: -2rem;
    margin-left: inherit;
}

/*#826025//11.22.18//*/

.sbm-idSaveForLaterButton{
    margin-right: 7% !important;
}



/*#828911//12.14.18//*/

.NextHelperPopUp.popRight{
    right:29px;
}

.NextHelperPopUp.popRight:before{
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}



/*#843748.1//4.12.19//*/

.custom-checkbox input[type="checkbox"]+label span{
    margin: -1px 15px 0 15px;
    float: right;
}

.total-number {
    margin-right: 10px;
}



/*#854999.5//7.05.19//*/

p.align--left{
    text-align: right !important;
}



/*#855911//7.11.19//*/

.sale_item.top-left,
#search-results .search-result-item .item-image .top-left{
    left: 0 !important;
    right: auto !important;
}

/*#857979//8.12.19//*/

html[dir=rtl] .dk_container.dk_open .dk_options_inner a {
    direction: rtl !important;
}



/*#863234.3//9.18.19//*/

header#subheader div#back-button{
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}

.StepProgress{
    float: right !important;
}



/*#865556//9.27.19//*/

div.messagebox.Failure div.msgContent,
div.messagebox.Failure div.msgContent span.msgboxTitle{
    letter-spacing: 0px !important;
    text-align: right !important;
}

div.messagebox.Failure div.msgContent div.msgBody{
    text-align: right;
}



/* 904792 | 08.04.20 */

.faq label::after{
    left: 50px !important;
}



/* 905777 | 08.11.20 */

form[action*="/myaccount"] td.rowPadding{
    min-width: 200px;
}

form[action*="/myaccount"] td.rowPadding label.labelStyle{
    padding-right: 30px;
    display: inline-block !important;
}

form[action*="/myaccount"] td.rowPadding div.l-shape + input + label{
    padding-right: 70px;
    min-width: 200px;
    margin-top: -10px;
}

form[action*="/myaccount"] td.rowPadding input[type="checkbox"]{
    float: right;
    display: inline-block !important;
}

div#communicationPreference{
    min-height: 180px;
}



/* 908172 | 08.28.20 

div#ResultBanner.ResultsBanner > style + script + div.seo--wrapper{
    display: none;
}
*/

/*#9130012//10.8.20//*/

@media (max-width: 400px){
    #items > div.sbm-item > div > p.sbm-item-edit-toggle.sbm-item-edit-buttons > a.sbm-idSaveForLaterButton{
    min-width: 100%!important;
    position: relative!important;
    right: -23px!important;
}
}

/* 915418.1 | 10.28.20 */
#platform_modernisation_footer > footer > div > div.footer1.components__RegionGrid-sc-1m26iat-1.edJybq.QuickLinks.footer2 > div > div:nth-child(1) > div:nth-child(1) > a > span,
#platform_modernisation_footer > footer > div > div.footer1.components__RegionGrid-sc-1m26iat-1.edJybq.QuickLinks.footer2 > div > div:nth-child(1) > div:nth-child(2) > a > span{
margin-right: 1.3rem!important;
}


/* GENERAL RTL MOBILE and IPHONE DEVICE FIXES FOR FILTERS */
/* 915504 | Fix iPhone CSS issue with parenthesis */
ul.filter-options-panel-brand label .name-count {display:block;direction:ltr!important;}

/* 915504 fix broken filter visuals on iPhone */
#filter-panel-container #plp_filter_list #filter-option-panels .filter-options-panel .filter-option label .count
{display:inline-block !important;}

   /* try to keep brand names aligned same visually */
@media only screen and (min-width:320px)and (max-width:767px) {
ul.filter-options-panel-brand label .name {float:right}
ul.filter-options-panel-brand label .count {margin-right:2px} 
}
/* END GENERAL RTL MOBILE and IPHONE DEVICE FIXES FOR FILTERS */

/* 923527 | 1.6.21 */

@media(min-width: 370px){
div.hp-text-on-image-wrapper > div.cm-teaser-overlay{
    right: -41%!important;
  }
}
@media (min-width:768px) and (max-width:1280px){
div > div.hp-text-on-image-wrapper > div.cm-teaser-overlay{
    right: -27%!important;
  }
}



/* 928059 | 02.17.21 */

@media(min-width: 768px){
div.hp-text-on-image-wrapper > div.cm-teaser-overlay{
    right: -25% !important;
    text-align: left;
}

div.hp-text-on-image-wrapper > div.cm-teaser-overlay *{
    text-align: left !important;
}
}

@media(max-width: 768px){
div.hp-text-on-image-wrapper > div.cm-teaser-overlay{
    left: auto !important;
    right: auto !important;
    margin-right: -50% !important;
}

div.hp-text-on-image-wrapper > div.cm-teaser-overlay *{
    text-align: left !important;
}
}



/* 927611.11 | 02.15.21 */

h3.hp-tile-module-teaser__header,
div.hp-tile-slider-brand-carousel.layoutCls{
    text-align: right !important;
}

div.hp-teaser-wrapper h3.hp-tile-module-teaser__header-mobile,
div.hp-tile-slider-brand-carousel.layoutCls > a.hp-hover-image-wrapper-mSite{
    text-align: left !important;
}

div.hp-tile-slider-brand-carousel.layoutCls > a.hp-hover-image-wrapper-mSite ~ a{
    float: left !important;
    text-align: left !important;
}



/* 927611.18 | 02.23.21 */

footer div.footer1 h2,
footer a.footer112 h3,
footer div.footer1 h3{
    font-weight: 900 !important;
}



/* 927611.20 | 02.23.21 */

div.shop-hero-two div.hp-trim-sides-2x2-tiles.nx-with-video.col-xs-12{
    display: flex;
}

div.shop-hero-two div.hp-trim-sides-2x2-tiles.nx-with-video.col-xs-12 > div[id*="item"]{
    display: flex;
    flex: 0 0 50%;
}

div.shop-hero-two div.hp-trim-sides-2x2-tiles.nx-with-video.col-xs-12 > div[id*="item"] div.col-xs-6{
    width: 100%;
}

div.shop-hero-two div.hp-trim-sides-2x2-tiles.nx-with-video.col-xs-12 > div[id*="item"] div.col-xs-6 div.cm-teaser-overlay p{
    text-align: right !important;
    padding-right: 0px !important;
}